#backgroundPopup{
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background: #000000;
	border: 1px solid #cecece;
	z-index: 599;
}

#popupContact{
	display: none;
	position: fixed;
	_position: absolute; /* hack for internet explorer 6*/
	min-height: 300px;
	min-width: 400px;
	background: #ffffff;
	box-shadow: inset 0 0 25px #dddddd;
	border-radius: 0;
	border: 1px solid #000000;
	z-index: 600;
	padding: 30px;
	font-size: 13px;
	max-width: 90% !important;
	width: auto;
	height: auto;
}


#popupContact h1{
	text-align: left;
	color: #F58422;
	font-size: 24px;
	font-weight: 700;
	border-bottom: 0px dotted #D3D3D3;
	padding-bottom: 2px;
	margin-bottom: 20px;
	margin-top: 20px;
	text-align: center;
	color: #333333;
}

#popupContactClose{
	font-size: 14px;
	line-height: 14px;
	right: 6px;
	top: 4px;
	position: absolute;
	color: #6fa5fd;
	font-weight: 700;
	display: block;
	cursor: pointer;
}

#button{
	text-align: center;
	margin: 100px;
}

#counter_popup {
	width: 100%;
	max-width: 100% !important;
}
 
#counter_popup img {
	max-width: 100% !important;
	height: auto;
	overflow: hidden;
	border-radius: 0 !important;
}

@media only  screen and (max-width: 460px) {
	#popupContact {
		left: 5% !important;
	}
 
	#popupContact {
		max-width: 80% !important;
		min-width: 60% !important;
		height: auto;
		overflow: hidden !important;
	}
	
	#counter_popup, #counter_popup table {
		overflow: hidden !important;
		max-width: 100% !important;
	}
}